Subject: Re: [TLS] RFC 6961 implementations ?

From: Peter Gutmann <[email-masked]>
Date: Sat, 16 May 2015 01:56:48 +0000

So now I'm curious, why is something that nothing seems to implement and no-
one really seems to care about a standards-track RFC?  Shouldn't it be
experimental?

Peter.

---

From: "Ryan Sleevi" <[email-masked]>
Date: Fri, 15 May 2015 19:54:43 -0700

>  one really seems to care about a standards-track RFC?  Shouldn't it be

To be clear, at the time of the discussions, we were considering it. But
the product - and direction - have evolved, and the value, necessity, and
tradeoffs of it aren't appropriate for us.

That said, I think it still serves a use case and a population, and still
think in its isolation, it's a solid approach to the problem it sets out
to solve.

So I think the rough consensus is still there, even from us. Just not the
running code.